@charset "utf-8";

/* ========================================================
	top.css => ページ用CSS
======================================================== */
#header {
    border-bottom: 1px solid #fff;
}

/* top_main
============================================================================================================ */
#top_main {
    position: relative;
}
#top_main img {
    width: 100%;
    height: auto;
}
.mainvisual {
    position: relative;
}
.main_catch {
    font-size: 3.85vw;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 900;
    line-height: 1.44;
    font-feature-settings: "palt";
    color: #231815;
    position: absolute;
    left: 13vw;
    bottom: 3.5vw; 
}
.scroll_down {
    display: inline-block;
    position: absolute;
    left: 3vw;
    bottom: -100px;
    z-index: 10;
-ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-align: right;
}
.scroll_down a span {
    display: inline-block;
    font-family: 'Poppins', sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    font-style: italic;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-align: right;
    color: #478545;
    position: relative;
    padding-bottom: 120px;
}
.scroll_down a span:after {
    content:"";
    display: inline-block;
    width: 2px;
    height: 100px;
    background: #478545;
    position: absolute;
    left: 50%;
    bottom: 0;
}
.link_special_site {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
    margin-top: -58px;
    position: relative;
    z-index: 10;
    pointer-events: none;
}
.link_special_site a {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    
    background: #fabe00;
    font-size: 1.8rem;
    padding: 10px 70px 10px 10px;
    pointer-events: auto;
}
.link_special_site img {
    width: 110px;
    height: auto;
    vertical-align: middle;
}
.link_special_site span {
    position: relative;
    padding-left: 25px;
    padding-right: 45px;
    z-index: 2;
    white-space: nowrap;
}
.link_special_site span:before,
.link_special_site span:after {
    content:"";
    display: inline-block;
    position: absolute;
    top: 50%;
}
.link_special_site span:before {
    width: 31px;
    height: 31px;
    background: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    right: 0;
    transform: translatey(-50%);
    z-index: -1;
}
.link_special_site span:after {
    width: 9px;
    height: 9px;
    border-top: 1px solid #666666;
    border-right: 1px solid #666666;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 13px;
    margin-top: -4px;
    z-index: 1;
}
_:-ms-lang(x)::-ms-backdrop, .link_special_site span:before { margin-top: -3px }
_:-ms-lang(x)::-ms-backdrop, .link_special_site span:after  { margin-top: -7px }
.link_special_site a:hover {
    background: #ea6000;
    opacity: 1 !important;
    color: #fff;
}
.link_special_site a:hover span:after{
    border-top: 1px solid #ea6000;
    border-right: 1px solid #ea6000;
}
@media screen and (max-width: 768px) {
    .main_catch {
        font-size: 9.5vw;
        line-height: 1.32;
        left: 6.5vw;
        bottom: 6.5vw; 
    }
    .scroll_down {
        display: none;
    }
    .link_special_site {
        margin-top: 0;
        text-align: left;
        display: block;
    }
    .link_special_site a {
        display: block;
        width: 100%;
        padding: 10px 10px 10px 10px;
        background: #ea6000;
        color: #fff;
    }
    .link_special_site img {
        width: 82px;
    }
    .link_special_site span {
        padding-right: 40px;
    }
    .link_special_site span:before {
        width: 23px;
        height: 23px;
    }
    .link_special_site span:after {
        width: 7px;
        height: 7px;
        right: 9px;
        border-top: 1px solid #ea6000;
        border-right: 1px solid #ea6000;
        margin-top: -3px;
    }
}
@media screen and (max-width: 320px) {
    .link_special_site span {
        padding-left: 15px;
        padding-right: 30px;
    }
    .link_special_site a {
        font-size: 1.7rem;
    }
}

/* info_area
============================================================================================================ */
.info_area {
    position: relative;
}
.info_area:before {
    content:"";
    display: inline-block;
    width: 100vw;
    height: -webkit-calc(100% - 70px);
    height: calc(100% - 70px);
    background: #f2f2f2;
    position: absolute;
    left: 0;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}
@media screen and (max-width: 768px) {
    .info_area:before {
        height: -webkit-calc(100% - 65px);
        height: calc(100% - 65px);
    }
}

/* activities_area
============================================================================================================ */
.activities_wrap {
    position: relative;
    overflow: hidden;
}
.activities_wrap:before {
    content:"";
    display: inline-block;
    background-color: #f7d66a;
    background-image: -webkit-radial-gradient(at left top, #f7d66a 22%, #f2bd22 82%);
    background-image: radial-gradient(at left top, #f7d66a 22%, #f2bd22 82%);
    width: 100vw;
    height: 100vw;
    min-height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.activities_area {
    position: relative;
}
.activities_area:before,
.activities_area:after {
    content: "";
    display: inline-block;
    position: absolute;
}
.activities_area:before {
    width: 343px;
    height: 253px;
    background: url("../../images/activities_illust01.png") no-repeat;
    background-size: 100% auto;
    left: 3vw;
    bottom: 1.5vw;
}
.activities_area:after {
    width: 374px;
    height: 247px;
    background: url("../../images/activities_illust02.png") no-repeat;
    background-size: 100% auto;
    right: 3vw;
    bottom: 1.5vw;
}
.activities_area .activities_text {
    font-size: 2.0rem;
    line-height: 1.75;
}
@media screen and (max-width: 1400px) {
    .activities_area {
        padding-left: 23%;
        padding-right: 23%;
    }
    .activities_area:before {
        width: 20vw;
        height: 15vw;
        left: 2vw;
        bottom: 20%;
    }
    .activities_area:after {
        width: 20vw;
        height: 14vw;
        right: 2vw;
        bottom: 20%;
    }
}
@media screen and (max-width: 768px) {
    .activities_area {
        padding-left: 5vw;
        padding-right: 5vw;
    }
    .activities_area:before,
    .activities_area:after {
        content: none;
    }
    .activities_area .activities_text {
        font-size: 1.8rem;
        line-height: 1.66;
    }
}
@media screen and (max-width: 320px) {
    .activities_area .activities_text {
        font-size: 1.6rem;
    }
}


/* anniversary_area
============================================================================================================ */
.anniversary_area {
    position: relative;
    overflow: hidden;
    padding-right: 50vw;
    padding-left: 10vw;
    padding-bottom: 250px;
}
.anniversary_area:before,
.anniversary_area:after {
    content: "";
    display: inline-block;
    position: absolute;
}
.anniversary_area:before {
    width: 50vw;
    height: 50vw;
    background-color: #88c777;
    background-image: -webkit-radial-gradient(at left top, #88c777 22%, #478545 82%);
    background-image: radial-gradient(at left top, #88c777 22%, #478545 82%);
    left: 0;
    top: 0;
    z-index: -1;
}
.anniversary_area:after {
    width: 50vw;
    height: 100%;
    background: url("../../images/bg_book.jpg") no-repeat;
    background-size: cover;
    right: 0;
    top: 0;
}
.anniversary_area .anniversary_logo {
    width: 174px;
    height: auto;
    margin: 65px auto 40px;
}
@media screen and (max-width: 768px) {
    .anniversary_area {
        position: relative;
        overflow: hidden;
        padding-right: 0;
        padding-left: 0;
        padding-bottom: 0;
        height: 65vw;
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .anniversary_area:before {
        width: 100vw;
        height: 100%;
        background: rgba(102,102,102,0.50);
        mix-blend-mode: multiply;
        z-index: 0;
    }
    .anniversary_area:after {
        width: 100vw;
        height: 100%;
        right: 0;
        top: 0;
        z-index: -1;
    }
    .anniversary_logo {
        display: none;
    }
}

footer {
    border-top: none;
}
/*footer .foot_area {
    padding-top: 245px !important;
}
@media screen and (max-width: 768px) {
    footer .foot_area {
        padding: 80px 0 25px !important;
    }
}*/